2017年7月10日月曜日

CircleCI Symfony3

ほぼコピペメモですが・・

Symfony3 のプロジェクト作っていて
PHP7を使いたかったのだが
Ubuntuのイメージに入っていないようで
circle.ymlのphp versionに書いた前にpreでインストールする句が必要になるよう。

machine:
pre:
- sudo apt-get update; USE_PRECOMPILE=true sudo -E circleci-install php 7.1.0
php:
version: 7.1.0

https://discuss.circleci.com/t/using-php-7-1-in-circleci/8873

- by Mizuk

0 コメント:

コメントを投稿